### Signal

# Gtk ColorButton::color-set

#### Declaration

    void
    color_set (
      GtkColorButton self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user selects a color.

When handling this signal, use gtk_color_chooser_get_rgba() to find out which color was just selected.

Note that this signal is only emitted when the user changes the color. If you need to react to programmatic color changes as well, use the notify::color signal.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.